<?php

namespace App\Models\goods\mysql;

use Api\PhpUtils\Mysql\MysqlBase;

/**
 * Class Category
 * 商品分类
 * @package App\Models\goods\mysql
 */
class Category extends MysqlBase
{
    const TABLE_NAME = 'category';
    const CONFIG_INDEX = 'goods';

    const LEVEL_1 = 1;
    const LEVEL_2 = 2;

    public static function getRecordList($where = [], $columns = [])
    {
        if (empty($columns)) {
            $columns = '*';
        }
        return self::select($columns, $where);
    }
}